body { color: #f00; font-size: 12pt; font-family: Arial; font-weight: bold; background-color: #004029; }

p { font-size: 14pt; font-family: Arial; font-weight: bold; text-align: justify; }

td { font-size: 14pt; font-weight: bold; text-align: inherit; }

a:link { color: #f00; font-size: 12pt; font-family: Arial; font-weight: bold; font-style: inherit; }

a:visited { color: #ff0; font-size: 12pt; font-family: Arial; font-weight: bold; font-style: inherit; }

a:hover { color: #fff; font-size: 12pt; font-family: Arial; font-weight: bold; font-style: inherit; }